/* CSS Document */
/* Creation Date: 00/00/00 */
/* Author: Kostas Filios (k.filios@gmail.com) */
@charset "UTF-8";


/* ===== Vasika /\ ===== */
area {outline:none} /* Epilogi na min emfanizei o ie perigrammata se links */
a:link {text-decoration:none;color: #447294;} /* Idiotites enos link */
a:visited {} /* Idiotites enos diavasmenou link */
a:hover {color: red} /* Idiotites enos link me ton kersora epanw */
a:active {} /* Idiotites enos link stin diarkeia patimatos tou pontikiou */
/* ===== Vasika \/ ===== */

/* ===== Classes /\ ===== */
.show {display:block} /* Class emfanise */
.hide {display:none} /* Class krypse */
/* ===== Classes \/ ===== */

/* ===== Page's Base CSS /\ ===== */
body {
    padding:0;
    margin:0px;
    border:0;
    height:100%;
    background-color:#FFF;
    font:13px Verdana;
}
#background {
	position:absolute;
	top:0px;
	left:0px;
	width:900px;
	height:700px;
    background:url('../images/miscellaneous/background.png') center top repeat;
}
#frame {
	position:relative;
	width:900px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	box-shadow: 0px 0px 10px #888888;
}
#balance-sheets {
	position: absolute;
	top: 108px;
	left: 800px;
	
	border-color: #ccc;
	border-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
#balance-sheet-1 {
	position: absolute;
	top: 150px;
	left: 20px;
}
/* ===== Page's Base CSS \/ ===== */


/* ====================== */
/*  End basic_styles.css  */
/*                        */
/*                        */
/*                        */
/*                        */
/*                        */
/*                        */
/*                        */
/*                        */
/* ====================== */